{
    "newway": "Une nouvelle façon de dîner avec des amis.",
    "available":"Disponible en",
    "miami": "Miami",
    "date":"Été 2015.",
    "signup":"Signer",
    "account":"Vous avez déjà un compte?",
    "signin":"S'inscrire"

}